Assignee: nobody -

Category: GUI
Easy fix?: No Copied to github as #: 11561
Description

| was trying to use QGIS 0.11 and 1.00 on a OS X 10.4 machine and | noticed that | cannot get to any of the drives that are mounted
besides the primary hard drive. Apparently, | am not the only one who has seen this http:/forum.qgis.org/viewtopic.php?f=2&#38;t=4462
. This is a major problem especially when you have a portable drive with your GIS data that is larger than your primary hard drive. If you
have any questions please let me know.

Thank You,

Justin Cole

History

#1 - 2009-07-15 04:22 AM - simonb -

Testing with OS X 10.5.7 and Qgis 1.1.0-Pan (Unstable) installed from http://www.kyngchaos.com/files/software/unixport/Qgis-1.1.0-3-Leopard.dmg.

File -> Open Project... -> no currently mounted volumes appear in the 'Look in' column of the dialog.

#2 - 2009-07-15 07:25 AM - William Kyngesburye

Workaround: type "/Volumes" in the File name box and press return. Then you can navigate to external drives and network mounts.

Tom Elwertowski was working on a more OSX-native open/save dialog, but he's been quiet since last October.

#3 - 2009-07-18 08:29 AM - Giovanni Manghi

If no one is working on this matter and the workaround... works, | propose to add this tip in the manual and close the ticket (or at least change it to

enhancement).

#4 - 2009-08-04 02:03 AM - Otto Dassau

added a QGIS tip to the user guide and changed the ticket to enhancement.

Otto

#5 - 2009-11-22 09:58 AM - Paolo Cavallini

Now that QGIS uses (should use) native dialogs, this issue should be solved. Please check again with a recent QGIS from trunk and close it if appropriate.
#6 - 2009-11-22 10:03 AM - William Kyngesburye
- Resolution set to fixed

- Status changed from Open to Closed

Yep, native open dialog tested with open vector, Qt 4.5, OSX 10.6 (others should be good also).
